<%@ Page Language="C#" %>
<script runat="server">
	void Page_Load(Object sender, EventArgs e) {
		if (Application["Contador"] != null)
		{
			lblUser.Text = "Usuários online: " + Application["Contador"].ToString();
		}
	}
</script>

<html>
	<body>
		<asp:Label ID="lblUser" runat="server"></asp:Label>
	</body>
</html>
